onEvent('recipes', event => {

// redstone_ingot
 event.remove({output: 'refinedstorage:quartz_enriched_iron',input: 'minecraft:quartz'})

 event.recipes.immersiveengineeringAlloy('4x refinedstorage:quartz_enriched_iron', '3x minecraft:iron_ingot', 'minecraft:quartz')









});
